Bug 1273517 - UI: Reports Menu Editor - Does not display flash message to indicate that folder name already in use
UI: Reports Menu Editor - Does not display flash message to indicate that fol...
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.4.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.5.0
Assigned To: Martin Hradil
Aziza Karol
: ZStream
Depends On:
Blocks: 1273519
  Show dependency treegraph
 
Reported: 2015-10-20 11:34 EDT by Harpreet Kataria
Modified: 2015-12-08 08:37 EST (History)
8 users (show)

See Also:
Fixed In Version: 5.5.0.8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1273519 (view as bug list)
Environment:
Last Closed: 2015-12-08 08:37:09 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Harpreet Kataria 2015-10-20 11:34:17 EDT
Description of problem: Reports Menu Editor - Does not display flash message to indicate that folder name already in use


Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1. Go to Reports explorer, go to "Edit Report Menus" accordion, select a group to edit it's menus
2. Select a folder node, then Add 2 folders with same name and try to commit folder changes, it doesn't show flash message about folder name already being in use.
3. 

Actual results: There is no flash message to let user know why the folder add was not committed


Expected results: Screen should have flash message "Folder name 'New Folder' is already in use"


Additional info:
Comment 4 Aziza Karol 2015-11-20 02:19:24 EST
flash message to indicate that folder name already in use is displayed when duplicate folder is added

Verified:
5.5.0.11-rc1.20151117182049_653c0d4
Comment 6 errata-xmlrpc 2015-12-08 08:37:09 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2551

Note You need to log in before you can comment on or make changes to this bug.